/* CSS Document */
.streamborder 
{
  height:6px; 
  vertical-align:top;
  background: url(../../LWBImages/Menus/TabsMenuThemes/streambar.gif) left top no-repeat;
  clear:left;
}
.streamborderbottom {
	height:6px;
    background: url(../../LWBImages/Menus/TabsMenuThemes/streambar.gif) left bottom no-repeat ;
	clear: left;
}
/* additions */
ul.navigation 
{
  list-style:none; 
  padding:0; 
  margin:0;
}
.navigation li 
{
  float:left; 
  margin:0; 
  padding:0;
}
.navigation a, .navigation a:visited 
{
  color: #000; 
  background: url(../../LWBImages/Menus/TabsMenuThemes/left-tab.gif) 
  left top no-repeat; 
  font-weight:bold; 
  padding-left: 15px; 
  text-decoration:none
}
ul.navigation a, ul.navigation span 
{
  display:block; 
  float:left
}

/* Hide from IE5-Mac \*/
ul.navigation a, ul.navigation span 
{
float:none;
}
/* End IE5-Mac hide */

.navigation a span, .navigation a:visited span 
{
  background:url(../../LWBImages/Menus/TabsMenuThemes/right-tab.gif) right top no-repeat; 
  padding-right:15px;
}
.navigation a span span, .navigation a:visited span span
{
	padding:0px; 
	background:url(../../LWBImages/Menus/TabsMenuThemes/tab.gif);
}
.navigation a:hover
{
 color:#FFFF99; 
 background: url(../../LWBImages/Menus/TabsMenuThemes/lefthover.gif) left top no-repeat;
 font-weight:bold; 
 padding-left:15px;
 }
 
/* Selected Tabs */
a.tabselected, a:hover.tabselected, a:visited.tabselected, a:focus.tabselected, a:active.tabselected
{
 background: url(../../LWBImages/Menus/TabsMenuThemes/lefthover.gif) left top no-repeat;
 font-weight:bold; 
 padding-left:15px;
}
a.tabselected span, a:hover.tabselected span, a:focus.tabselected span, a:visited.tabselected span, a:active.tabselected span
{
  background:url(../../LWBImages/Menus/TabsMenuThemes/righthover.gif) right top no-repeat; 
  padding-right:15px;
}
a.tabselected span span, a:hover.tabselected span span, a:focus.tabselected span span, a:active.tabselected span span, a:visited.tabselected span span
{
	color:#990000;
	padding:0px; 
	background:url(../../LWBImages/Menus/TabsMenuThemes/tabselected.gif);
} 
.navigation a:hover span
{
  background:url(../../LWBImages/Menus/TabsMenuThemes/righthover.gif) right top no-repeat; 
  padding-right:15px;
}
.navigation a:hover span span
{
	padding:0px; 
	background:url(../../LWBImages/Menus/TabsMenuThemes/tabselected.gif);
}

.LocaleTuneInButton {
	-moz-box-shadow: 4px 3px 6px -12px #caefab;
	-webkit-box-shadow: 4px 3px 6px -12px #caefab;
	box-shadow: 4px 3px 6px -12px #caefab;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #182909), color-stop(1, #5cb811) );
	background:-moz-linear-gradient( center top, #182909 5%, #5cb811 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#182909', endColorstr='#5cb811');
	background-color:#182909;
	-webkit-border-top-left-radius:42px;
	-moz-border-radius-topleft:42px;
	border-top-left-radius:42px;
	-webkit-border-top-right-radius:42px;
	-moz-border-radius-topright:42px;
	border-top-right-radius:42px;
	-webkit-border-bottom-right-radius:42px;
	-moz-border-radius-bottomright:42px;
	border-bottom-right-radius:42px;
	-webkit-border-bottom-left-radius:42px;
	-moz-border-radius-bottomleft:42px;
	border-bottom-left-radius:42px;
	text-indent:4.2px;
	border:2px solid #268a16;
	display:inline-block;
	color:#d7ff38;
	font-family:Georgia;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:15px;
	line-height:15px;
	width:94px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px -1px 0px #aade7c;
}
.LocaleTuneInButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #5cb811), color-stop(1, #182909) );
	background:-moz-linear-gradient( center top, #5cb811 5%, #182909 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5cb811', endColorstr='#182909');
	background-color:#5cb811;
}.LocaleTuneInButton:active {
	position:relative;
	top:1px;
}

.GetInvolvedButton {
	-moz-box-shadow:inset 15px -8px 6px -12px #e184f3;
	-webkit-box-shadow:inset 15px -8px 6px -12px #e184f3;
	box-shadow:inset 15px -8px 6px -12px #e184f3;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000066), color-stop(1, #330066) );
	background:-moz-linear-gradient( center top, #000066 5%, #330666 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#330066');
	background-color:#000066;
	-webkit-border-top-left-radius:32px;
	-moz-border-radius-topleft:32px;
	border-top-left-radius:32px;
	-webkit-border-top-right-radius:32px;
	-moz-border-radius-topright:32px;
	border-top-right-radius:32px;
	-webkit-border-bottom-right-radius:32px;
	-moz-border-radius-bottomright:32px;
	border-bottom-right-radius:32px;
	-webkit-border-bottom-left-radius:32px;
	-moz-border-radius-bottomleft:32px;
	border-bottom-left-radius:32px;
	text-indent:1px;
	border:1px solid #a511c0;
	display:inline-block;
	color:#FFFFFF;
	font-family:Georgia;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:18px;
	line-height:18px;
	width:106px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 0px 0px #9b14b3;
}
.GetInvolvedButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #330066), color-stop(1, #000066) );
	background:-moz-linear-gradient( center top, #330666 5%, #000066 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#330066', endColorstr='#000066');
	background-color:#330066;
}.GetInvolvedButton:active {
	position:relative;
	top:1px;
}

.LocaleGetInvolvedButton {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000066), color-stop(1, #330066) );
	background:-moz-linear-gradient( center top, #000066 5%, #330066 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000066', endColorstr='#330066');
	background-color:#000066; -webkit-border-top-left-radius:32px;
	-moz-border-radius-topleft:30px;
	border-top-left-radius:30px;
	-webkit-border-top-right-radius:30px;
	-moz-border-radius-topright:30px;
	border-top-right-radius:30px;
	-webkit-border-bottom-right-radius:30px;
	-moz-border-radius-bottomright:30px;
	border-bottom-right-radius:30px;
	-webkit-border-bottom-left-radius:30px;
	-moz-border-radius-bottomleft:30px;
	border-bottom-left-radius:30px; text-indent:1px;
	border:1px solid #a511c0;
	display:inline-block;
	color:#FFFFFF;
	font-family:Georgia;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	height:18px;
	line-height:18px;
	width:220px;
	text-decoration:none;
	text-align:center;
	text-shadow:0px 0px 0px #9b14b3;
}
.LocaleGetInvolvedButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #330066), color-stop(1, #000066) );
	background:-moz-linear-gradient( center top, #330066 5%, #000066 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#330066', endColorstr='#000066');
	background-color:#330066;
}.LocaleGetInvolvedButton:active {
	position:relative;
	top:1px;
}